/* These styles are arranged by size, not by where they occur */
BODY				{
					margin-top:0px;
					margin-left:0px;
					}
A:link
{color: #000099;}
A:active
{color: #666666;}
A:visited
{color: #666666;}
A:hover
{color: #FF0000;}

/* -------------------- Fixed Text -------------------- */
.StudentTitle     	{
					font-family: 		Helvetica, sans-serif, Arial;
					font-size: 			18px;
					font-weight:		bold;
                    vertical-align:     bottom;
					color:				#99CC66;															
					text-decoration:	none;
					}
.TeacherTitle     	{
					font-family: 		Helvetica, sans-serif, Arial;
					font-size: 			18px;
					font-weight:		bold;
                    vertical-align:     bottom;
					color:				#CCCC99;													
					text-decoration: 	none;
					}
.fyiheadline    	{
					font-family: 		helvetica, arial, sans-serif;
					font-size: 			14px;
					font-weight:		bold;
					color:				#000000;													
					}
.fyiFSnBMdDk     	{
					font-family: 		Verdana, Geneva, Arial, Helvetica, sans-serif;
					font-size: 			14px;
					font-weight:		bold;
					color:				#000000;													
					}
.fyiFSnBMdLt     	{
					font-family: 		Verdana, Geneva, Arial, Helvetica, sans-serif;
					font-size: 			13px;
					font-weight:		bold;
					color:				#ffffff;													
					}
.fyiFSnPMdLt     	{
					font-family: 		Verdana, Geneva, Arial, Helvetica, sans-serif;
					font-size: 			13px;
					font-weight:		normal;
					color:				#ffffff;													
					}
.fyidaily        	{
					font-family: 		helvetica, arial, sans-serif;
					font-size: 			13px;
					font-weight:		normal;
					color:				#000000;													
					}
.fyidailybold       {
					font-family: 		helvetica, arial, sans-serif;
					font-size: 			13px;
					font-weight:		bold;
					color:				#000000;													
					}
.fyiredheadline     {
					font-family: 		helvetica, arial, sans-serif;
					font-size: 			12px;
					font-weight:		bold;
					color:				#F73909;													
					}
.fyifullstory    	{
					font-family: 		helvetica, arial, sans-serif;
					font-size: 			12px;
					font-weight:		bold;
					color:				#000000;													
					}
.fyisubhead         {
					font-family: 		helvetica, arial, sans-serif;
					font-size: 			12px;
					font-weight:		bold;
					color:				#00000;													
					}
.fyitext         	{
					font-family: 		helvetica, arial, sans-serif;
					font-size: 			12px;
					font-weight:		normal;
					color:				#000000;													
					}
.fyiBlLink          {
					font-family: 		helvetica, arial, sans-serif;
					font-size: 			11px;
					font-weight:		normal;
					}
.fyiblurbbold       {
					font-family: 		verdana, helvetica, arial;
					font-size: 			11px;
					font-weight:		bold;
					color:				#000000;			
					}
.fyiFSnBSmDk     	{
					font-family: 		Verdana, Geneva, Arial, Helvetica, sans-serif;
					font-size: 			11px;
					font-weight:		bold;
					color:				#000000;													
					}
.fyiblurb           {
					font-family: 		verdana, helvetica, arial;
					font-size: 			11px;
					font-weight:		normal;
					color:				#000000;			
					}
.fyiFSnPSmLt     	{
					font-family: 		Verdana, Geneva, Arial, Helvetica, sans-serif;
					font-size: 			11px;
					font-weight:		normal;
					color:				#FFFFFF;													
					}
.fyiFSnPSmDk     	{
					font-family: 		Verdana, Geneva, Arial, Helvetica, sans-serif;
					font-size: 			11px;
					font-weight:		normal;
					color:				#000000;													
					}
.fyiblueblurb       {
					font-family: 		verdana, helvetica, arial;
					font-size: 			11px;
					font-weight:		normal;
					color:				#000000;			
					}
.fyiFSnPSmLt       {
				   font-family: 		Verdana, Geneva, Arial, Helvetica, sans-serif;
				   font-size: 		    11px;
                   color: 		        #ffffff;
				   }
.fyifeature     	{
					font-family: 		helvetica, arial, sans-serif;
					font-size: 			10px;
					font-weight:		bold;
					color:				#000000;													
					}
.fyismalltext     	{
					font-family: 		helvetica, arial, sans-serif;
					font-size: 			10px;
					font-weight:		normal;
					color:				#000000;													
					}
.fyismallblurb      {
					font-family: 		verdana, helvetica, arial;
					font-size: 			10px;
					font-weight:		normal;
					color:				#000000;			
					}
.fyitimestamp      {
				   font-family: 		arial, helvetica, sans-serif;		
				   font-weight: 		normal;
				   font-size: 		    9pt;
				   color: 		        #000000;
				   }
.fyiVSnBSm         {
                   color: 		        #000000;
				   font-family: 		arial, helvetica, sans-serif;
				   font-weight: 		bold;
				   font-size: 		    9pt;
				   }
.fyiinthisstory    {
                   color: 		        #000000;
				   font-family: 		arial, helvetica, sans-serif;
				   font-weight: 		normal;
				   font-size: 		    9pt;
				   }
.fyibyline         {
                   color: 		        #000000;
				   font-family: 		arial, helvetica, sans-serif;
				   font-weight: 		normal;
				   font-size: 		    8pt;
				   line-height: 		8pt;
				   font-style: 		    italic;
				   }
.storycobrand      {
                   color: 		        #000000;
				   font-family: 		arial, helvetica, sans-serif;		
				   font-weight: 		normal;
				   font-size: 		    8pt;			
				   }
.contrib           {
                   color: 		        #000000;
				   font-family: 		verdana, arial, helvetica, sans-serif;
				   font-weight: 		itallic;
				   font-size: 		    7pt;	
				   }
.tinyfont          {
                   color: 		        #000000;
				   font-family: 		verdana, arial, helvetica, sans-serif;
				   font-size: 		    7pt;	
				   }
.rightsreserved {
                   color: 		        #000000;
				   font-family: 		verdana, arial, helvetica, sans-serif;
				   font-weight: 		normal;
				   font-size: 		    8pt;	
				   }
.caption
				{
				color:#000000;
			font-family:arial, helvetica, sans-serif;		
				font-weight:normal;
				font-size:9pt;
				}
/* -------------------- Link Styles -------------------- */
.fyiT1             {
				   font-family: 		helvetica, arial, sans-serif;
				   font-size: 			10pt;
				   font-weight:		    normal;
				   color:				#FF6600;													
				   }
.fyiT1Large        {
				   font-family: 		helvetica, arial, sans-serif;
				   font-size: 			12pt;
				   font-weight:		    normal;
				   color:				#FF6600;													
				   }

.fyiT1:link, .fyiT1:visited,
.fyiT1Large:link, .fyiT1Large:visited,
.fyiLtLink:active, .fyiLtLink:hover
{color: #FF6600;}

.fyiT1:active, .fyiT1:hover,
.fyiT1Large:active, .fyiT1Large:hover
{color: #FF0000;}

.fyiLtLink:link, .fyiLtLink:visited
{color: #FFFFFF;}

{color:#000000;}
/* ------------------- Pop-up Styles ------------------- */
.popupheader1      {
				   font-family: 		arial, helvetica, sans-serif;
				   font-size: 			16pt;
				   font-weight:		    bold;
				   color:				#000000;													
				   }
.popupsubhead      {
				   font-family: 		arial, helvetica, sans-serif;
				   font-size: 			13pt;
				   font-weight:		    normal;
				   color:				#FFFFFF;													
				   }
